Subject: Ticket Assigned - address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 16:20:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address Al Hamdu Le allah                    Hi           08:00 PM, 31st Mar                   Abdulqader                    Hi Al Hamdu, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           08:02 PM, 31st Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:03 PM, 31st Mar                     Al Hamdu Le allah                    Yes           08:04 PM, 31st Mar                     Al Hamdu Le allah                    Thank you           08:04 PM, 31st Mar                     Al Hamdu Le allah                    I placed order 2 days ago but still waiting  I changed the address I think this is the reason but when I will get my order           08:05 PM, 31st Mar                     Al Hamdu Le allah                             08:06 PM, 31st Mar                     Al Hamdu Le allah                    These are the order numbers           08:07 PM, 31st Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:09 PM, 31st Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused, ​Please provide us with your full contact number and address  (house number - street name - neighborhood - city)           08:12 PM, 31st Mar                     Al Hamdu Le allah                    Kholoud Ali  Dubai  Sharjah - Alkhan- SBK building beside Time Ruby hotel block C 202  *******5594942           08:14 PM, 31st Mar                     Al Hamdu Le allah                    Thank you ?           08:14 PM, 31st Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            08:18 PM, 31st Mar                     Al Hamdu Le allah                    Thank you for your support           08:18 PM, 31st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:19 PM, 31st Mar                     Al Hamdu Le allah                    No thank you ?           08:20 PM, 31st Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:20 PM, 31st Mar                     Al Hamdu Le allah                    Same to you           08:20 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958601